// priority: 0

// Visit the wiki for more info - https://kubejs.com/


//Remove dimensional tears loot table.

LootJS.modifiers((event) => {
    event.removeGlobalModifier("@portal_fluid") // by mod id. Use `@` as prefix
});

//Remove Environmental's cherries from loot table.

LootJS.modifiers((event) => {
    event.addBlockLootModifier("minecraft:cherry_leaves").removeLoot("environmental:cherries");
});

// Remove silver nuggets from loot table.

LootJS.modifiers((event) => {
    event
        .addEntityLootModifier("minecraft:pillager")
        .removeLoot("galosphere:silver_nugget");
});


